Bug 7298 - [UPDATE REQUEST] hwdata-0.291
: [UPDATE REQUEST] hwdata-0.291
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-25 17:12 MSD by Eugene Shatokhin
Modified: 2016-09-20 19:02 MSD (History)
2 users (show)

See Also:
RPM Package: hwdata
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-08-25 17:12:14 MSD
Update of the list of PCI IDs.
Comment 1 Eugene Shatokhin 2016-08-25 17:18:49 MSD
Advisory:
hwdata was updated to version 0.291. This version adds more PCI IDs including the ones for "Polaris" family of AMD Radeon GPUs and for "Pascal" family of NVidia GPUs.


Build lists:
i586:   https://abf.io/build_lists/2709134
x86_64: https://abf.io/build_lists/2709135
Comment 2 Vladimir Potapov 2016-09-02 16:16:24 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-09-20 17:46:04 MSD
hwdata-0.291-1
https://abf.io/build_lists/2709134
https://abf.io/build_lists/2709135
************************* Advisory *************************
hwdata was updated to version 0.291. This version adds more PCI IDs including the ones for "Polaris" family of AMD Radeon GPUs and for "Pascal" family of NVidia GPUs.
*************************************************************
QA Verified